﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 51</title>
	<style>
	main{
		width:100vw;
		height:100vh;
		display:grid;
		grid-template-columns:2fr 2fr 2fr 2fr 1fr 3fr;
		grid-template-rows:1fr 1fr 0.5fr 0.5fr 1fr 1fr 1fr 1fr;
		grid-template-areas:
			"uno uno seis siete diez diez"
			"uno uno seis ocho once doce"
			"uno uno seis ocho trece trece"
			"dos tres seis ocho trece trece"
			"dos cuatro seis ocho trece trece"
			"dos cuatro nueve nueve trece trece"
			"cinco cinco nueve nueve trece trece"
			"cinco cinco nueve nueve catorce catorce";
		grid-gap:10px;
	}
	.uno{
		grid-area:uno;
		background-color:purple;
	}
	.dos{
		grid-area:dos;
		background-color:olive;
	}
	.tres{
		grid-area:tres;
		background-color:blue;
	}
	.cuatro{
		grid-area:cuatro;
		background-color:maroon;
	}
	.cinco{
		grid-area:cinco;
		background-color:olive;
	}
	.seis{
		grid-area:seis;
		background-color:olive;
	}
	.siete{
		grid-area:siete;
		background-color:blue;
	}
	.ocho{
		grid-area:ocho;
		background-color:maroon;
	}
	.nueve{
		grid-area:nueve;
		background-color:purple;
	}
	.diez{
		grid-area:diez;
		background-color:olive;
	}
	.once{
		grid-area:once;
		background-color:blue;
	}
	.doce{
		grid-area:doce;
		background-color:maroon;
	}
	.trece{
		grid-area:trece;
		background-color:purple;
	}
	.catorce{
		grid-area:catorce;
		background-color:blue;
	}


	
	</style>
</head>

<body>
	<main>
		<div class="uno"></div>
		<div class="dos"></div>
		<div class="tres"></div>
		<div class="cuatro"></div>
		<div class="cinco"></div>
		<div class="seis"></div>
		<div class="siete"></div>
		<div class="ocho"></div>
		<div class="nueve"></div>
		<div class="diez"></div>
		<div class="once"></div>
		<div class="doce"></div>
		<div class="trece"></div>
		<div class="catorce"></div>
	</main>
</body>

</html>
